## rust-httpdate 1.0.1

=== debian/changelog ===
rust-httpdate (1.0.1-1) unstable; urgency=medium

  * Package httpdate 1.0.1 from crates.io using debcargo 2.4.4-alpha.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 14 Oct 2021 23:30:28 +0200
