=== debian/control ===
Source: rust-httpdate
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/httpdate]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/httpdate
Rules-Requires-Root: no

Package: librust-httpdate-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-httpdate+default-dev (= ${binary:Version}),
 librust-httpdate-1-dev (= ${binary:Version}),
 librust-httpdate-1+default-dev (= ${binary:Version}),
 librust-httpdate-1.0-dev (= ${binary:Version}),
 librust-httpdate-1.0+default-dev (= ${binary:Version}),
 librust-httpdate-1.0.1-dev (= ${binary:Version}),
 librust-httpdate-1.0.1+default-dev (= ${binary:Version})
Description: HTTP date parsing and formatting - Rust source code
 This package contains the source for the Rust httpdate crate, packaged by
 debcargo for use with cargo and dh-cargo.
