## rust-httpdate 1.0.2

=== debian/changelog ===
rust-httpdate (1.0.2-1) unstable; urgency=medium

  * Team upload.
  * Package httpdate 1.0.2 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Thu, 27 Oct 2022 03:56:22 +0000
