=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 12),
- dh-cargo (>= 24),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>
@@ -25,8 +25,8 @@
  librust-httpdate-1+default-dev (= ${binary:Version}),
  librust-httpdate-1.0-dev (= ${binary:Version}),
  librust-httpdate-1.0+default-dev (= ${binary:Version}),
- librust-httpdate-1.0.1-dev (= ${binary:Version}),
- librust-httpdate-1.0.1+default-dev (= ${binary:Version})
+ librust-httpdate-1.0.2-dev (= ${binary:Version}),
+ librust-httpdate-1.0.2+default-dev (= ${binary:Version})
 Description: HTTP date parsing and formatting - Rust source code
  This package contains the source for the Rust httpdate crate, packaged by
  debcargo for use with cargo and dh-cargo.
