## rust-httpdate 1.0.3

=== debian/changelog ===
rust-httpdate (1.0.3-1) unstable; urgency=medium

  * Team upload
  * Package httpdate 1.0.3 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 25 Sep 2025 07:32:13 -0400
