=== debian/control ===
Source: rust-httpdate
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.56) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/httpdate]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/httpdate
Homepage: https://github.com/pyfisch/httpdate
X-Cargo-Crate: httpdate
Rules-Requires-Root: no

Package: librust-httpdate-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-httpdate+default-dev (= ${binary:Version}),
 librust-httpdate-1-dev (= ${binary:Version}),
 librust-httpdate-1+default-dev (= ${binary:Version}),
 librust-httpdate-1.0-dev (= ${binary:Version}),
 librust-httpdate-1.0+default-dev (= ${binary:Version}),
 librust-httpdate-1.0.3-dev (= ${binary:Version}),
 librust-httpdate-1.0.3+default-dev (= ${binary:Version})
Description: HTTP date parsing and formatting - Rust source code
 Source code for Debianized Rust crate "httpdate"
