=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test httpdate 1.0.3 --all-targets --all-features
Features: test-name=rust-httpdate:@
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test httpdate 1.0.3 --all-targets
Features: test-name=librust-httpdate-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test httpdate 1.0.3 --all-targets --no-default-features
Features: test-name=librust-httpdate-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable
